.calendar-day {
  width: 100px;
  min-width: 100px;
  max-width: 100px;
  height: 80px;
}
.calendar-table {
  margin: 0 auto;
  width: 700px;
  font-weight: 200;
}
.selected {
  background-color: #eee;
}
.outside .date {
  color: #ccc;
}
.timetitle {
  white-space: nowrap;
  text-align: right;
}

.event.j_1 {background-color: #ffd1d187;}
.event.j_2 {background-color: #d8d1ff85;}
.event.j_3 {background-color: #d1e9ff85;}
.event.j_4 {background-color: #d1ffea94;}
.event.j_5 {background-color: rgb(237 240 241);}

.event.j_6,.event.j_7,.event.j_8, .event.j_9, .event.j_10  {background-color: #e3e3e3cf;}

.event {
  border-top: 1px solid #0e414c00;
  border-bottom: 1px solid #0e414c00;
  background-image: none;
  background-repeat: repeat-x;
  color: #0e414c;
  border-width: 1px;
  font-size: 11px;
  padding: 0 .75em;
  line-height: 2em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 1px;
}
.event.begin {
  border-left: 1px solid #0e414c00;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.event.end {
  border-right: 1px solid #b2dba100;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.event.all-day {
  border-top: 1px solid #9acfea;
  border-bottom: 1px solid #9acfea;
  background-image: linear-gradient(to bottom, #d9edf7 0px, #b9def0 100%);
  background-repeat: repeat-x;
  color: #31708f;
  border-width: 1px;
}
.event.all-day.begin {
  border-left: 1px solid #9acfea;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.event.all-day.end {
  border-right: 1px solid #9acfea;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.event.clear {
  background: none;
  border: 1px solid transparent;
}
.table-tight > thead > tr > th,
.table-tight > tbody > tr > th,
.table-tight > tfoot > tr > th,
.table-tight > thead > tr > td,
.table-tight > tbody > tr > td,
.table-tight > tfoot > tr > td {
  padding-left: 0;
  padding-right: 0;
}
.table-tight-vert > thead > tr > th,
.table-tight-vert > tbody > tr > th,
.table-tight-vert > tfoot > tr > th,
.table-tight-vert > thead > tr > td,
.table-tight-vert > tbody > tr > td,
.table-tight-vert > tfoot > tr > td {
  padding-top: 0;
  padding-bottom: 0;
}


button.js-cal-option.btn.btn-link, button.js-cal-years.btn.btn-link {
    text-decoration: none !important;
}

.evento_calendario li {
    font-size: 9px;
    list-style: none;
    margin: 3px 2px;
    padding: 5px;
    background-color: #ddd2b542;
    border-radius: 5px;
}

.evento_calendario ul {
    padding: 0;
}

button.js-cal-years.btn.btn-link, button.js-cal-option.btn.btn-link {
    color: #685301;
    font-weight: bold;
}

#calendario_container a {
    /* color: #fcb700; */
    /* text-decoration: none; */
    /* font-size: 11px; */
    /* margin: 0; */
    /* display: block; */
    text-decoration: none;
}

.modal-body.modal-calendar1 {
    padding: 35px;
}

.date {
    padding: 0 7px;
}

.faltantes1 {
    font-weight: bold;
    font-size: 30px;
    color: #fcb700;
}

span.faltantes {
    color: #fcb700;
    font-weight: bold;
    font-size: 10px;
}

a.calendar.cubierto {
    color: green !important;
    margin: 0 !important;
    font-size: 9px !important;
}

.asig_list i.bi.bi-x-circle-fill, .asig_list i.bi.bi-arrow-counterclockwise, .asig_list i.bi.bi-arrow-up-circle-fill {
    opacity: 1;
    color: #685301;
    padding: 4px;
    display: block;
}

.asig_list div, .asig_list div a {
    float: left;
}

.asig_list {
    display: block;
    width: 100%;
    clear: both;
    margin: 0;
    padding: 0;
}

#calendar1 h4 {
    margin-top: 25px;
    margin-bottom: 15px;
}



span.tipo_des {
    text-transform: uppercase;
    font-size: 11px;
    display: block;
    float: left;
    padding: 4px 0;
    opacity: .5;
}

button.js-cal-option.btn.btn-link, button.js-cal-years.btn.btn-link, th.c-name, button.js-cal-option.btn.btn-default, .date, button.js-cal-next.btn.btn-default, button.js-cal-prev.btn.btn-default {
    font-weight: 200;
}



.c_incapacidad {
    /* font-weight: bold; */
    /* border-bottom: #e2552b70 2px solid; */
    /* color: #e2552b; */
    background-image: url(../images/black-twill.png);
    background-repeat:repeat;
}

.c_incapacidad i ::before {
    color: #e2552b;
}